@font-face {
	font-family:Aquawax-Regular;
	src:url("fonts/Aquawax-Regular-trial.ttf");
}
body{background-color:#ffffff;}a{color:#a0a0a0;}a:hover{color:#00b6dd;}body{font-family:Arial, Helvetica, sans-serif;line-height:28px;font-weight:normal;font-style:normal;color:#a0a0a0;font-size:15px;}p{margin-bottom:20px;}h1{font-family:Yantramanav;line-height:52px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:50px;}h2{font-family:Yantramanav;line-height:31px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:40px;}h3{font-family:Yantramanav;line-height:31px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:35px;}h4{font-family:Yantramanav;line-height:26px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:25px;}h5{font-family:Yantramanav;line-height:23px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:20px;}h6{font-family:Yantramanav;line-height:23px;font-weight:500;font-style:normal;color:#3c3c3c;font-size:15px;}footer #footer-top{background-color:#3c3c46;}footer #footer-top{padding-top:79px;padding-bottom:90px;}footer #footer-top .wg-title{color:#ffffff;}footer #footer-top{color:#a0a0a0;}footer #footer-top a{color:#a0a0a0;}footer #footer-top a:hover{color:#00b6dd;}footer #footer-bottom{background-color:#ffffff;}footer #footer-bottom{padding-top:26px;padding-bottom:26px;}footer #footer-bottom{color:#a0a0a0;}footer #footer-bottom a{color:#3c3c3c;}footer #footer-bottom a:hover{color:#00b6dd;}
body {
    margin: 0;
    padding: 0;
	color: #333;
}
img {
	max-width: 100%;
}
p {
    margin-bottom: 10px;
}
.font-bold {
	font-weight: bold;
}
.w100 {
	width: 100%;
}
.mg0 {
	margin: 0;
}
.mgl0 {
	margin-left: 0;
}
.mgr0 {
    margin-right: 0;
}
.mgt0 {
    margin-top: 0;
}
.mgb0 {
    margin-bottom: 0;
}
.pd0 {
	padding: 0;
}
.pdl0 {
	padding-left: 0;
}
.pdr0 {
    padding-right: 0;
}
.uppercase {
	text-transform: uppercase;
}
.mobile {
	display: none;
}
.text-center {
	text-align: center;
}
.cb:after {
	clear: both;
	content: '';
    display: block;
}
.scrollup {
    opacity: 1;
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    z-index: 999;
}
a.scrollup:hover div {
	background: #386E97 !important;
}
a.scrollup:hover i {
	color: white !important;
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.page-child .entry-content p {
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
}
.vc_custom_1470730587249, .vc_custom_1470293989735 {
	background-image: url('images/bg-average.jpg') !important;
	background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_custom_1470371534693{padding-top: 103px !important;padding-bottom: 70px !important;}
.vc_custom_1470293989735{margin-top: 85px !important;}
.news_items .pricing-column {
    padding: 10px;
}
footer #footer-top ul.location, footer #footer-top ul.cs-social {
    margin-top: 10px;
}
#cshero-header-inner .header-fixed .bg-trans #cshero-header-navigation .menu-main-menu > ul > li::before, #cshero-header-inner.bg-trans .header-fixed #cshero-header-navigation .menu-main-menu > li::before {
	background-color: #80dbee;
}
.cms-fancyboxes-deault .cms-fancybox-title a {
	color: #fff !important;
}
a.fancybox {
    display: inline-block;
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    text-align: center;
}
.table_van_ban tr:nth-child(odd) {
	background: #eee;
}
.table_van_ban td {
	border: 1px solid #ddd;
	padding: 5px;
}
.cms-fancyboxes-wraper h4, .heading-default h3.title {
    text-transform: initial;    font-size: 22px;
}
.box-member {
	display: inline-block;text-align:center;font-size: 12px;
}
.box-name {
	padding:5px 10px;padding-top: 8px;color:#fff;background:#180a69;margin-top: -10px; line-height: 20px;
}
.img-member {
	width:80px;height:80px!important;object-fit: cover;border-radius:50%;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; padding: 2px;background: #fff;
}
.img-member-gd {
	width:100px;height: 100px !important;
    object-fit: cover;border-radius:50%;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; padding: 2px;background: #fff;
}
.contact-cn .location {
	margin-top: 0;
}
.contact-cn h5 {
    margin-bottom: 10px;
}
.cms-fancyboxes-layout1 .cms-fancyboxes-item .fancy-box-content p {
    font-size:14px;
}
#page-title #breadcrumb-text ul.breadcrumbs {
	text-transform: initial;
}
#cshero-header-inner.bg-trans {
    z-index: 99;
}
.vc_row.box {
    z-index: 9;
}
.box-cn {
	line-height: 15px;
    margin-top: 5px;
    background: #eee;
    padding: 5px;
}